#!/bin/csh

foreach spec (A B C D)
   echo Processing Spectrum $spec

   nmrPipe -in $spec.fid \
   | nmrPipe  -fn POLY -time                           \
   | nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 2 -c 0.5 \
   | nmrPipe  -fn ZF -auto                             \
   | nmrPipe  -fn FT -verb                             \
   | nmrPipe  -fn PS -p0 -32.0 -p1 0.0 -di             \
   | nmrPipe  -fn EXT -right -sw                       \
   | nmrPipe  -fn TP                                   \
   | nmrPipe  -fn SP -off 0.35 -end 0.98 -pow 1 -c 0.5 \
   | nmrPipe  -fn ZF -size 512                         \
   | nmrPipe  -fn FT -alt -verb                        \
   | nmrPipe  -fn PS -p0 0.0 -p1 0.0 -di               \
   | nmrPipe  -fn TP                                   \
   | nmrPipe  -fn POLY -auto                           \
      -ov -out $spec.ft2
end
